CVE-2015-0397
CVSS2.1
发布时间 :2015-01-21 13:59:40
修订时间 :2017-09-07 21:29:42
NMCS    

[原文]Unspecified vulnerability in Oracle Sun Solaris 11 allows local users to affect availability via unknown vectors related to File System, a different vulnerability than CVE-2014-6570 and CVE-2014-6600.


[CNNVD]Oracle Sun Solaris 安全漏洞(CNNVD-201501-518)

        

Oracle Sun Solaris是美国甲骨文(Oracle)公司的一套类Unix操作系统。

Oracle Sun Solaris 11版本的File System子组件存在安全漏洞。本地攻击者可利用该漏洞造成拒绝服务,影响数据的可用性。

- CVSS (基础分值)

CVSS分值: 2.1 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0397
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-0397
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-201501-518
(官方数据源) CNNVD

- 其它链接及资源

http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html
(VENDOR_ADVISORY)  CONFIRM  http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html
http://www.securityfocus.com/bid/72164
(UNKNOWN)  BID  72164
http://www.securitytracker.com/id/1031583
(VENDOR_ADVISORY)  SECTRACK  1031583
https://exchange.xforce.ibmcloud.com/vulnerabilities/100173
(UNKNOWN)  XF  oracle-cpujan2015-cve20150397(100173)

- 漏洞信息

Oracle Sun Solaris 安全漏洞
低危
2015-01-22 00:00:00 2015-01-22 00:00:00
本地  
        

Oracle Sun Solaris是美国甲骨文(Oracle)公司的一套类Unix操作系统。

Oracle Sun Solaris 11版本的File System子组件存在安全漏洞。本地攻击者可利用该漏洞造成拒绝服务,影响数据的可用性。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

- 漏洞信息

Oracle Solaris CVE-2015-0397 Local Security Vulnerability
Unknown 72164
No Yes
2015-01-20 12:00:00 2015-01-20 12:00:00
Oracle

- 受影响的程序版本

Sun Solaris 11

- 漏洞讨论

Oracle Solaris is prone to a local security vulnerability.

The 'File System' sub component is affected.

This vulnerability affects the following supported versions:
11

- 漏洞利用

Currently we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Updates are available. Please see the references or vendor advisory for more information.

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站